    .btn-group-vertical>.btn-group::after,
.btn-group-vertical>.btn-group::before,
.btn-toolbar::after,
.btn-toolbar::before,
.clearfix::after,
.clearfix::before,
.container-fluid::after,
.container-fluid::before,
.container::after,
.container::before,
.dl-horizontal dd::after,
.dl-horizontal dd::before,
.form-horizontal .form-group::after,
.form-horizontal .form-group::before,
.modal-footer::after,
.modal-footer::before,
.modal-header::after,
.modal-header::before,
.nav::after,
.nav::before,
.navbar-collapse::after,
.navbar-collapse::before,
.navbar-header::after,
.navbar-header::before,
.navbar::after,
.navbar::before,
.pager::after,
.pager::before,
.panel-body::after,
.panel-body::before,
.row::after,
.row::before {
    display: table;
    content: " ";
}

.page-wapper {
    position: relative;
}

.navbar.navbar-primary {
    background: #7359ee;
    color: #fff;
    border-color: #7359ee;
    border-bottom-color: rgb(115, 89, 238);
    border-bottom-color: #7359ee;
    display: block;
}

.navbar {
    font-size: 14px;
    font-size: 1rem;
}

.navbar {
    font-size: 13px;
    font-size: 1rem;
    z-index: 11;
    min-height: 4.7rem;
    padding: 0em 0px 0em 0px;
    border-radius: 0;
    border-width: 0px;
    -webkit-box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.2), 0 3px 4px 0 rgba(0, 0, 0, 0.14), 0 3px 3px -2px rgba(0, 0, 0, 0.12);
    box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.2), 0 3px 4px 0 rgba(0, 0, 0, 0.14), 0 3px 3px -2px rgba(0, 0, 0, 0.12);
    margin-bottom: 0;
    background: #fff;
    color: #55616d;
    border-color: #fff;
    border-bottom-color: #fff;
}

.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
}

.sidebar .sidebar-body {
    /*padding-bottom: 11em;*/
    font-size: 1.05rem;
    height: 100%;
}

.sidebar .sidebar-cover {
    padding-top: 0em;
}

.sidebar .sidebar-cover {
    background: #fdfdfd;
    background-size: cover;
    color: #546270;
    border-bottom: 1px solid #f5f5f5;
}

.sidebar.sidebar-dark .sidebar-cover {
    background: rgba(30, 126, 239, 0);
    background-size: cover;
    color: #bac2cf;
    border-bottom: 1px solid #2c343f;
}

.sidebar .sidebar-cover .sidebar-user {
    display: block;
    color: inherit;
    text-decoration: none;
    position: relative;
    padding: 1.5em 0.9em 1.5em 1em;
    font-size: 1.05em;
    font-weight: 400;
    cursor: pointer;
}

.sidebar .sidebar-cover .sidebar-user .sidebar-user-img {
    margin-bottom: 0em;
    float: left;
}

.sidebar .sidebar-cover .sidebar-user .sidebar-user-name {
    padding-top: 0.2em;
    text-align: left;
    margin-left: 4.7em;
}

.sidebar .sidebar-cover .sidebar-user .sidebar-user-img img {
    width: 3.5em;
    height: 3.5em;
}

.sidebar .sidebar-cover .sidebar-user .sidebar-user-name {
    padding-top: 0.2em;
    text-align: left;
    margin-left: 4.7em;
}

.sidebar .sidebar-cover .sidebar-user .sidebar-user-expand {
    margin-left: 0.5em;
    font-size: 1.1em;
}

.sidebar.sidebar-dark .sidebar-cover .fa {
    font-size: 0.85em;
}

.sidebar .sidebar-cover .sidebar-user .sidebar-user-name .sidebar-user-email {
    display: block;
    margin-top: 0.5em;
    font-size: 0.8em;
}

.sidebar .sidebar-highlight {
    position: relative;
    background: transparent;
}

.sidebar .sidebar-cover .sidebar-highlight {
    overflow: hidden;
}

.main-nav {
    font-family: "Rubik";
    font-size: 12px;
    display: block;
    margin: 0;
    padding: 0;
}

.main-nav li {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: block;
}

.main-nav>li>a {
    width: 17.5rem;
    overflow: hidden;
}

.main-nav li a {
    white-space: nowrap;
    display: block;
    position: relative;
    padding: 1.1em 1.2em 1.1em 0;
    text-decoration: none;
}

.sidebar .sidebar-highlight .main-nav li a {
    padding: 0.7em 0em;
}

.sidebar.sidebar-dark .main-nav li a {
    color: #9da8b9;
}

.sidebar.sidebar-dark .main-nav>li>a {
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    -webkit-transition: color 0.3s, background-color 0.3s, border-color 0.3s;
    -o-transition: color 0.3s, background-color 0.3s, border-color 0.3s;
    transition: color 0.3s, background-color 0.3s, border-color 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

.main-nav li a i {
    font-size: 1.0em;
    display: inline-block;
    margin: 0em 1em 0em 1.2em;
    padding: 0em 0em 0.1em 0em;
    display: inline-block;
    text-align: center;
}

.sidebar.sidebar-dark .main-nav li a:hover {
    font-weight: 400;
    outline: 0;
    background: #242a33;
    color: #e7eaee;
    border-left: 3px solid #1565c0;
}

.sidebar.sidebar-dark .main-nav li a:hover {
    border-left: 3px solid #7359ee;
}

.sidebar.sidebar-dark .main-nav li.main-nav-label {
    border-color: #2c343f;
}

.main-nav li.main-nav-label:first-child {
    border-top: 0;
}

.main-nav li.main-nav-label {
    border-top: 1px solid #eee;
    margin-top: 0.5em;
    opacity: 1;
    -webkit-transition: 1s all;
    -o-transition: 1s all;
    transition: 1s all;
    -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    overflow: hidden;
}

.main-nav li.main-nav-label span {
    font-size: 0.9em;
    text-transform: uppercase;
    font-weight: 400;
    padding: 1.6em 1.7em 1.2em;
    display: block;
    white-space: nowrap;
}

.sidebar.sidebar-dark .main-nav li.main-nav-label {
    color: #7f8ea4
}

.sidebar.sidebar-dark .main-nav>li.active>a,
.sidebar.sidebar-dark .main-nav>li>a[aria-expanded="true"]{
    border-left: 3px solid #7359ee;
    background: #242a33;
    color: #e7eaee;
}
.sidebar.sidebar-dark .main-nav>li.active>ul>li.active>a {
    color: #e7eaee;
}

@media (min-width: 992px) {
    .navbar {
        font-size: 13px;
        font-size: 1rem;
    }
}

@media (min-width: 1200px) {
    .navbar {
        font-size: 14px;
        font-size: 1rem;
    }
}

.navbar-fixed-bottom,
.navbar-fixed-top {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
}

.navbar .navbar-header {
    background-size: contain;
    background-repeat: no-repeat;
    float: left;
    box-sizing: border-box;
    width: 17.5rem;
}

.navbar .navbar-brand {
    font-family: "Rubik", sans-serif;
    font-weight: 400;
    font-size: 1em;
    height: 4.7rem;
    line-height: 4.7rem;
    padding: 0em 0.5em;
    vertical-align: middle;
    position: relative;
    color: inherit;
    vertical-align: middle;
}

.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}

.navbar .navbar-brand .mdi {
    font-size: 1.8em;
    margin-right: 0.3em;
}

.navbar .navbar-brand .navbar-brand-text {
    font-size: 1.4em;
    display: inline;
}

.navbar-settings {
    height: 4.7rem;
    padding: 0em 0.5em;
    position: relative;
    color: inherit;
    vertical-align: middle;
    width: 100%;
    float: right;
}

.navbar-body {
    margin-left: 17.5rem;
}


.navbar-body .row>[class*="col-"] form {
    display: flex;
    padding: 15px;
    height: 100%;
}

.navbar-body .row>[class*="col-"] form input {
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    padding: 11px;
    border: none;
    border-radius: 2px;
    width: 100%;
    color: #fff;
    background: #654ce0;
}

.navbar-body .row>[class*="col-"] form input:focus {
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    color: #282F39;
    font-weight: 400;
    background: #fff;
    box-shadow: 0px 2px 1px #1515152e;
    transform: translate(0px, -1px);
    border: none!important;
    outline: none;
}

.navbar-body .row>[class*="col-"] form input:focus::placeholder {
    color: #282f39ad;
}

.navbar-body .row>[class*="col-"] form input::placeholder {
    color: #7359ee;
}

.navbar-right {
    float: right!important;
}

.navbar-nav {
    list-style: none;
    display: block;
}

.navbar-nav li {
    position: relative;
    display: block;
    float: left;
}

.navbar-nav li a {
    color: #fff;
    padding-left: 0.75em;
    padding-right: 0.75em;
    overflow: hidden;
    margin-right: 0.25em;
    font-size: 1em;
    height: 4.7rem;
    line-height: 1.5;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 1.6rem;
    padding-bottom: 1.6rem;
    text-decoration: none;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    display: block;
}

.nav>li>a {
    position: relative;
    display: block;
}

.navbar .navbar-nav li .dropdown-menu {
    position: absolute;
    right: 0;
    left: auto;
    top: auto;
}

.navbar .navbar-nav li a img {
    width: 24px;
    font-size: inherit;
    border-radius: 50pt;
    display: block;
}

.navbar .navbar-nav>li>a i {
    font-size: 1em;
    display: block;
}

.navbar .navbar-nav>li>.dropdown-toggle::after {
    border: none!important
}

.navbar-nav li a:hover {
    background: #ffffff2e;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}

.navbar-header button.btn-transparent-light {
    float: left;
    color: #fff;
    background: #654ce06e;
}

.navbar-header button.navbar-btn {
    margin-right: 0em;
    margin-left: 0.5em;
    font-size: 1em;
    height: 2.5rem;
    line-height: 1.5;
    padding-top: 0.5em;
    margin-top: 1.1rem;
    box-shadow: none;
    margin-bottom: 1.1rem;
    font-weight: 400;
    padding: 0.5em 1.5rem;
    overflow: hidden;
    position: relative;
}

.sidebar {
    position: absolute;
    z-index: 9;
    top: 0;
    width: 17.5rem;
    min-height: 100vh;
    border-style: solid;
    border-width: 0px;
    height: 100%;
    -webkit-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1), 0 2px 2px 0 rgba(0, 0, 0, 0.1), 0 3px 1px -2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1), 0 2px 2px 0 rgba(0, 0, 0, 0.1), 0 3px 1px -2px rgba(0, 0, 0, 0.1);
    -webkit-transition: 0.3s margin-left;
    -o-transition: 0.3s margin-left;
    transition: 0.3s margin-left;
    -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    background-color: #fdfdfd;
    border-color: #f5f5f5;
}

.sidebar.sidebar-fixed {
    position: fixed;
    top: 0;
    height: 100vh;
    padding-top: 4.7rem;
}

.sidebar.sidebar-left {
    border-right-width: 0px;
    left: 0;
}

.sidebar.sidebar-dark {
    background-color: #282f39;
    border-color: #2c343f;
    overflow-x: hidden;
    overflow-y: auto;
}

.sidebar.sidebar-dark .mail-nav>li ul {
    background-color: #242a33;
}

.main-nav>li ul>li>a {
    border-left: 3px solid #7359ee;
}

.main-nav ul li a {
    padding: 0.9em 1.3em 0.8em 4em;
}

.main-nav ul {
    margin: 0;
    padding: 0;
}

.main-nav .menu-caret  {
    display: block;
    position: absolute;
    right: 0;
    width: 3em;
    text-align: center;
    line-height: inherit;
    font-size: 1.1em;
}

.main-nav .menu-caret::before {
    content: "\F142";
    font-family: "Material Design Icons";
    font-size: 1.3em;
    position: relative;
    bottom: 0.15em;
}

.sidebar.sidebar-dark .main-nav>li ul {
    background-color: #242a33;
}

.page {
    padding-top: 4.7rem;
}

.page {
    -webkit-transition: 0.3s margin-left;
    -o-transition: 0.3s margin-left;
    transition: 0.3s margin-left;
    -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    margin-left: 0;
}

.page .row {
    margin-top: 2rem;
}

.ribbon {
    padding: 1.5rem 40px 1.5rem;
    color: #55616d;
}

.ribbon h2 {
    margin: 0;
    padding: 0;
    font-size: 1.76234em;
    font-weight: 300;
}

.tile-stats {
    position: relative;
    display: block;
    background: #303641;
    padding: 20px;
    margin-bottom: 10px;
    overflow: hidden;
    -webkit-border-radius: 5px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 5px;
    -moz-background-clip: padding;
    border-radius: 5px;
    background-clip: padding-box;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    color: #fff;
}

.tile-stats:hover {
    transform: translate(0, -2px);
}

.tile-stats.tile-red {
    background: #f56954;
}

.tile-stats.tile-blue {
    background: #1E88E5;
}

.tile-stats.tile-green {
    background: #26c1b2;
}

.tile-stats .num {
    font-size: 1.8em;
    font-weight: 300;
}

.tile-stats h3 {
    font-weight: 400;
}

.tile-stats .icon {
    position: absolute;
    bottom: -15px;
    right: 0px;
    display: block;
    padding: 0;
}

.tile-stats .icon i {
    font-size: 5em;
    opacity: 0.5;
}

.tile-stats a {
    position: absolute;
    top: 0;
    right: 0;
    margin: 10px;
    color: #fff;
    opacity: 0.7;
    text-decoration: none;
    text-transform: uppercase;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.tile-stats:hover a {
    opacity: 1;
}

.panel {
    background: #fff;
    overflow: visible;
    border-radius: 5px;
    margin-bottom: 30px;
    position: relative;
    color: #55616d;
    border: 0;
    -webkit-box-shadow: 0 1px 1px 0px rgba(0, 0, 0, 0.1), 0 1px 1px 0px rgba(0, 120, 255, 0.1);
    box-shadow: 0 1px 1px 0px rgba(0, 0, 0, 0.1), 0 1px 1px 0px rgba(0, 120, 255, 0.1);
    font-size: 13px;
    font-size: 1rem;
}

.panel .panel-heading {
    position: relative;
    border-radius: 2px 2px 0 0;
    padding: 1.5rem 1.6rem 0.7rem;
    color: #55616d;
    font-size: 1rem;
    background: transparent;
    border: 0;
}

.panel .panel-heading h2 {
    margin: 0;
    padding: 0;
}

.panel .panel-body {
    padding: 1.4rem 1.8rem 1.4rem;
}

.panel .panel-heading .more{
	position: absolute;
	right: 0;
	top: 0;
	margin: 10px;
	color: #55616d;
}
.panel .panel-heading .more a{
	color: #55616d;
	text-decoration: none;
	opacity: 0.7;
	text-transform: uppercase;
	font-weight: 400;
	-moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.panel:hover .panel-heading .more a{
	opacity: 1;
}
.panel-body .item{
	position: relative;
	display: flex;
	align-items: center;
	margin-top: 20px;
	text-decoration: none;
	color: #55616d;
}
.panel-body .item:nth-child(1){
	margin-top: 0px;
}
.panel-body .item .photo{
	float: left;
}
.panel-body .item .photo img{
	width: 50px;
	border-radius: 50pt;
}
.panel-body .item .content{
	position: relative;
	display: block;
	margin-left: 15px;
	width: 100%;
	opacity: 0.9;
	-moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.panel-body .item:hover .content{
	opacity: 1;
}
.panel-body .item .content .name span{
	font-weight: bold;
}

.panel-body .item .content .message{
	font-size: 12px;
	font-size: 0.9rem;
	opacity: 0.8;
}
.panel-body .item a {
	text-decoration: none;
}
.panel-body .item .menu-caret {
	color: #55616d;
	opacity: 0.8;
	-moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.panel-body .item:hover .menu-caret {
	opacity: 1;
	transform: translate(2px,0);
}
.panel-body .item .menu-caret {
    display: block;
    right: 0;
    text-align: center;
    line-height: inherit;
    font-size: 1.1em;
    font-weight: bold;
}

.panel-body .item .menu-caret::before {
    content: "\F142";
    font-family: "Material Design Icons";
    font-size: 1.3em;
    position: relative;
}
@media (min-width: 768px) {
    .page {
        margin-left: 17.5rem;
    }
}

@media (max-width: 767px) {
    .hidden-xs {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .hidden-sm {
        display: none !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .hidden-md {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .hidden-lg {
        display: none !important;
    }
}

.visible-print {
    display: none !important;
}

@media (min-width: 992px) {
    .sidebar,
    .panel {
        font-size: 13px;
        font-size: 1rem;
    }
}

@media (min-width: 1200px) {
    .sidebar,
    .panel {
        font-size: 14px;
        font-size: 1rem;
    }
}

@media (min-width: 768px) {
    .sidebar {
        margin-left: 0;
    }